html,
body {
  margin: 0;
  padding: 0;
}

ul,
li {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

img {
  border: 0px;
  margin: 0px;
}

a {
  text-decoration: none;
}

div {
  box-sizing: border-box;
}

p {
  margin: 0px;
  padding: 0px;
}
table{
  color: #434343;
  margin: 10px 0;
}
body {
  margin: 0px;
  padding: 0px;
  font-size: 12px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  background: url(../image/bg.jpg) repeat-x;
}
.pagination ul {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}
.pagination ul a.current li{
    background-color: #ffa100;
    color: #fff;
    border: 1px solid #ffa100;
}
.pagination ul li {
    display: block;
    width: 28px;
    line-height: 28px;
    text-align: center;
    height: 28px;
    margin-right: 10px;
    border: 1px solid #434343;
    box-sizing: border-box;
    border-radius: 5px;
    color: #434343;
    font-size: 14px;
}
.pagination ul a li svg{
    padding-top:7px;
}
html {
  overflow-x: hidden;
}

.clear {
  clear: both;
  height: 0;
  line-height: 0px;
}

#header {
  width: 100%;
  height: 123px;
  background: url(../images/top.jpg) repeat-x;
  overflow: hidden;
}

.header-body {
  width: 100%;
  max-width: 1000px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.logo {
  width: 26%;
}

.nav {
  width: 70%;
}

.nav ul {
  display: flex;
}

.nav ul li {
  height: 100%;
  padding: 0 10px;
  line-height: 123px;
  color: #f0efef;
  font-size: 14px;
}

.nav ul li a {
  height: 100%;
  line-height: 123px;
  color: #f0efef;
  font-size: 14px;
}

#wrap {
  width: 100%;
  background: url(../images/bg1.jpg) repeat;
}

.wrap-body {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.wrap-banner {
  width: 100%;
  height: 300px;
  max-width: 1000px;
  margin: 0 auto;
}

.swiper {
  position: relative;
}

.wrap-banner .indexban-page {
  width: 12%;
  position: absolute;
  bottom: 15px;
  right: 15px;
  z-index: 100;
  font-size: 0;
  padding: 5px 0 5px 5px;
  opacity: 1;
}

.swiper .indexban .swiper-button-prev,
.swiper .indexban .swiper-button-next {
  opacity: 0;
}

.indexban .indexban-page .swiper-pagination-bullet {
  background: #fff;
  float: left;
  width: 31px;
  height: 7px;
  margin: 0 5px 0 0;
  cursor: pointer;
  border-radius: 0;
  opacity: 1;
}

.indexban .indexban-page .swiper-pagination-bullet-active {
  background-color: #ffa204;
}


.wrap-body .wrap-content {
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 20px;
  padding-bottom: 30px;
  background: #fff;
  display: flex;
  justify-content: space-between;
}

.wrap-body .wrap-content .wrapcont-l {
  width: 68%;
}

.wrap-body .wrap-content .wrapcont-r {
  max-width: 278px;
}

.wraplin {
  width: 100%;
  height: 30px;
  margin: 0 auto;
  background: url(../images/li1.jpg) no-repeat bottom;
}

.wraplin span {
  width: 104px;
  height: 27px;
  float: left;
}

.wraplin a {
  width: 59px;
  height: 24px;
  float: right;
}

.wraplp {
  line-height: 24px;
  color: #434343;
  font-size: 14px;
  text-align: justify;
  padding: 15px 0;
}

.wrap-body .wrap-content .wrapcont-r {
  margin-top: 22px;
  min-height: 290px;
  background: url(../images/CONTACT.jpg) no-repeat;
}

.wrapcont-r .contactbox {
  padding-top: 70px;
  margin: 0 auto;
}

.contactbox p {
  width: 95%;
  line-height: 24px;
  font-size: 15px;
  font-family: Arial, Helvetica, sans-serif;
}
.fa-bars {
  color: #fff;
  font-size: 25px;
}
.menu {
  display: none;
  overflow-y: auto;
  background-color: #fff;
  position: absolute;
  z-index: 999;
  box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
}
.menu>li {
  position: relative;
}
.menu>li>a {
  display: block;
  font-size: 14px;
  line-height: 20px;
  color: #434343;
  border-top: solid 1px #f0f0f0;
  padding: 12px 20px;
}
/* foot */
#foot {
  width: 100%;
  height: 99px;
  background: #2a2b2b;
}

.foot {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 20px;
}

.fot-spanp span {
  height: 30px;
  line-height: 30px;
  color: #bfbfbf;
  padding: 0 5px;
}

.fot-spanp span a {
  color: #bfbfbf;
}

.foot .fot-p {
  width: 100%;
  margin: 0 auto;
  line-height: 29px;
  color: #bfbfbf;
}

/* privacyPolicy */
.ppb {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 20px;
  padding-bottom: 30px;
  background: #fff;
  display: flex;
  justify-content: space-between;
}

.cont-left {
  width: 22%;
  background: url(../images/left.jpg) no-repeat;
  padding-left: 19px;
  padding-right: 19px;
  padding-top: 29px;
}

.leftt {
  width: 100%;
  height: 27px;
  text-align: left;
  line-height: 27px;
  color: #3b3b3b;
  font-size: 22px;
  margin-bottom: 5px;
}

.cont-right {
  width: 68%;
}

.rightt {
  width: 100%;
  height: 35px;
  margin: 0 auto;
  background: url(../images/right.jpg) bottom no-repeat;
}

.rightt strong {
  height: 35px;
  float: left;
  text-align: left;
  line-height: 35px;
  color: #ffa100;
  font-size: 20px;
  font-weight: normal;
}

.rightt span {
  float: right;
  height: 35px;
  line-height: 35px;
  padding: 0px 5px;
  color: #434343;
}

.rightt span a {
  color: #434343;
}

.cont-right .ppb-cont {
  margin: 0 auto;
  overflow: hidden;
  text-align: justify;
  line-height: 26px;
  font-size: 14px;
  color: #434343;
  padding-top: 10px;
  padding-bottom: 10px;
}

/* about */
.leftbox ul li {
  width: 100%;
  height: 34px;
  border-bottom: 1px dotted #e2e2e2;
}

.leftbox ul li a {
  width: 95%;
  height: 34px;
  color: #a0a0a0;
  font-size: 14px;
  line-height: 34px;
  text-align: left;
  padding-left: 19px;
  display: block;
}

.leftbox ul li a.on {
  background: url(../images/left1.jpg) no-repeat;
  color: #ffffff;
}

/* products */
.pro_text {
  line-height: 26px;
  background: #ffffff;
}

.pro_text span {
  font-family: verdana;
  color: #434343;
  font-size: 13px;
  display: block;
}
.ppb-cont .pro_wrap{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.ppb-cont .pro_wrap li{
  width: 30%;
}
.ppb-cont .pro_wrap li .product-list-item-img{
  border: 1px solid rgba(73, 71, 72, 0);
  transition: all .3s ease-in-out;
  overflow: hidden;
}
.ppb-cont .pro_wrap li .product-list-item-img:hover{
  border: 1px solid rgba(73, 71, 72, 1);
}
.ppb-cont .pro_wrap li .product-list-item-img:hover img{
  transform: scale(1.2);
}
.ppb-cont .pro_wrap li img{
  max-width: 100%;
  transition: all .7s ease-in-out;
}
.ppb-cont .pro_wrap li .product-list-item-name{
  color: #3b3b3b;
  text-align: center;
}

/* catalogue */
.cataimg {
  font-size: 0;
}

.cataimg a {
  display: block;
}

.cataimg img {
  max-width: 100%;
}

.cata #wrap .ppb .cont-left .leftbox ul li>a:hover {
  color: #d81e06;
}

/* contact us */
.contact_name img {
  display: block;
}
.cact-body{
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  background: #fff;
}
.ppb-cont .contact_text {
  text-align: left;
  line-height: 30px;
  color: #fa5f32;
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.cact-body .ct-form {
  width: 80%;
  margin: 0 auto;
  padding: 20px;
}

.cact-body .ct-form form .ant-form-item {
  display: inline-block;
  padding: 0 5px;
  box-sizing: border-box;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.cact-body .ct-form form .ant-form-item .ant-form-item-label {
  color: #434343;
  font-size: 14px;
  display: block;
  text-align: left;
}

.cact-body .ct-form form .ant-form-item .ant-form-item-control input,
.cact-body .ct-form form .ant-form-item .ant-form-item-control textarea {
  color: rgba(187, 187, 187, 1);
  font-size: 12px;
  border-color: rgba(196, 198, 207, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 2px 2px 2px 2px;
  background-color: rgba(34, 25, 77, 0);
  height: 40px;
  box-sizing: border-box;
  margin: 0;
  font-variant: tabular-nums;
  list-style: none;
  display: inline-block;
  width: 100%;
  padding: 4px 11px;
  background-image: none;
  border: 1px solid #d9d9d9;
  transition: all .3s;
}

.cact-body .ct-form form .ant-form-item .ant-form-item-control input::placeholder {
  color: rgb(160, 160, 160);
}
.cact-body .ct-form form .ant-form-item .ant-form-item-control textarea::placeholder{
  font-family: Arial, Helvetica, sans-serif;
  color: rgb(160, 160, 160);
}
.cact-body .ct-form form .ant-form-item .ant-form-item-control textarea {
  height: 150px;
}

.cact-body .ct-form form .ant-form-item button {
  width: 300px;
  height: 45px;
  color: rgba(255, 255, 255, 1);
  font-size: 14px;
  border-width: 0px;
  border-radius: 2px 2px 2px 2px;
  background-color: #595758;
  box-shadow: 0 2px 0 rgb(0 0 0 / 5%);
  line-height: 1.5;
  position: relative;
  display: inline-block;
  font-weight: 400;
  white-space: nowrap;
  text-align: center;
  background-image: none;
  cursor: pointer;
  border: 1px solid transparent;
  transition: all .3s cubic-bezier(.645, .045, .355, 1);
}

.cact-body .ct-form form .ant-form-item button:hover {
  background-color: #fa5f32;
}